﻿
/*---------------------------------------------------------------------------*

  Project: CrossRoad
  Copyright (C)2012-2016 Nintendo.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

 *---------------------------------------------------------------------------*/

// The original is in ISO-8859-1 text.
// Simplify them into ASCII text.
const char* whatsnew =
    "<?xml version=\"1.0\" encoding=\"UTF-8\"?><rss "
    "xmlns:compel=\"http://www.blastradius.com/compel\" "
    "xmlns:dir=\"http://apache.org/cocoon/directory/2.0\" "
    "version=\"2.0\"><channel><title>Nintendo.com News and "
    "Updates</title><link>http://nintendo.com/whatsnew</link><description>News and Updates from "
    "Nintendo of America</description><item><title>Nintendo Download Highlights New Digital "
    "Content for Nintendo Systems - August 18, "
    "2011</title><link>http://www.nintendo.com/whatsnew/detail/y9RW32AL9qBtnM80-F0wYy4e6ADM7VGB</"
    "link><description>Nintendo Download Highlights New Digital "
    "Content</description><pubDate>2011-08-18</pubDate></item><item><title>Nintendo's New Zelda "
    "Game Soars Skyward on Nov. "
    "20</title><link>http://www.nintendo.com/whatsnew/detail/adRBV-p2QZwOZyd03PWX3WQnHg3PN3DP</"
    "link><description>Nintendo's New Zelda Game Soars Skyward on Nov. "
    "20</description><pubDate>2011-08-17</pubDate></item><item><title>Kirby Mass Attack Official "
    "Website Now Live</title><link>http://kirby.nintendo.com/massattack/</link><description>Kirby "
    "Mass Attack Official Website Now "
    "Live</description><pubDate>2011-08-17</pubDate></item><item><title>Nintendo adds more games "
    "to value-minded 'Nintendo Selects' collection for "
    "Wii</title><link>http://www.nintendo.com/whatsnew/detail/zF2gKqQVtj3KmiTpEudeOsiTapBVs-oL</"
    "link><description>New Nintendo Selects titles "
    "announced.</description><pubDate>2011-08-16</pubDate></item><item><title>Enter the Star Fox "
    "64 3D Fly Like Fox "
    "Sweepstakes</title><link>http://apps.facebook.com/flylikefox/</link><description>Enter the "
    "Star Fox 64 3D Fly Like Fox "
    "Sweepstakes</description><pubDate>2011-08-16</pubDate></item><item><title>Nintendo 3DS System "
    "Now Only $169.99 MSRP - New Color Coming "
    "9/9</title><link>http://www.nintendo.com/3ds/</link><description>Nintendo 3DS System Now Only "
    "$169.99 MSRP</description><pubDate>2011-08-12</pubDate></item><item><title>Nintendo Download "
    "Highlights New Digital Content For Nintendo "
    "Systems</title><link>http://www.nintendo.com/whatsnew/detail/"
    "lerC_OxPK7HiF1sOkqneKTnD5LRvdhH8</link><description>Nintendo Download Highlights New Digital "
    "Content</description><pubDate>2011-08-11</pubDate></item><item><title>Nintendo Gets Fired Up "
    "for the Holidays with the new Flame Red Nintendo "
    "3DS</title><link>http://www.nintendo.com/whatsnew/detail/uJXLVk9bRwTw_nNRtGvIv3DAGCETFi1r</"
    "link><description>Nintendo Gets Fired Up for the "
    "Holidays</description><pubDate>2011-08-10</pubDate></item><item><title>Nintendo Announces New "
    "Online Activities for 25th Anniversary of The Legend of "
    "Zelda</title><link>http://www.nintendo.com/whatsnew/detail/O980Ep2XN6Z_CxZkTsmOmQwlBBEmEkVo</"
    "link><description>Nintendo Announces New Online "
    "Activities</description><pubDate>2011-08-08</pubDate></item><item><title>Nintendo 3DS price "
    "drops to $169.99, as great value and new 3D games come "
    "together</title><link>http://www.nintendo.com/whatsnew/detail/"
    "fttgI7OsQIB1tZqRMa5CtT45KLrmNkAY</link><description>Nintendo 3DS price drops to "
    "$169.99</description><pubDate>2011-07-28</pubDate></item><item><title>Nintendo Download "
    "Highlights New Digital Content for Nintendo "
    "Systems</title><link>http://www.nintendo.com/whatsnew/detail/"
    "wzgQOVrBTNlzNm-vZn5MLD3UCrzwKyyC</link><description>Nintendo Download Highlights New Digital "
    "Content</description><pubDate>2011-07-28</pubDate></item><item><title>New 3d video service on "
    "Nintendo 3DS delivers one-of-a-kind "
    "content</title><link>http://www.nintendo.com/whatsnew/detail/"
    "7J_m6IyP0PXrTlAhd8oyG2n8P7KO1tN1</link><description>Nintendo Video Service Showcases 3D "
    "Videos</description><pubDate>2011-07-22</pubDate></item><item><title>Dragon Quest Monsters: "
    "Joker 2 Official Site Now "
    "Live</title><link>http://dqm2.nintendo.com/</link><description>Dragon Quest Monsters: Joker 2 "
    "Official Site</description><pubDate>2011-07-21</pubDate></item><item><title>Star Fox 64 3D "
    "Official Site Now "
    "Live</title><link>http://www.nintendo.com/whatsnew/detail/qEvd07dxnscLz15gtDAMDdWBwcPrMWfg</"
    "link><description>Star Fox 64 3D Official Site Now "
    "Live</description><pubDate>2011-07-21</pubDate></item><item><title>Nintendo Download "
    "Highlights New Digital Content for Nintendo "
    "Systems</title><link>http://www.nintendo.com/whatsnew/detail/"
    "uYef8zzl27hx1T6FDh8Zq9UWDkUT8pWg</link><description>Nintendo Download Highlights New Digital "
    "Content</description><pubDate>2011-07-21</pubDate></item><item><title>Pokemon Rumble Blast "
    "for Nintendo 3DS Set to Launch Oct. "
    "24</title><link>http://www.nintendo.com/whatsnew/detail/5vzoAFPBLgVshOgzNnNdI9l7TlLH7gCE</"
    "link><description>Pokemon Rumble Blast for Nintendo "
    "3DS</description><pubDate>2011-07-19</pubDate></item><item><title>Nintendo Invites Fans to "
    "Experience Upcoming Game Lineup at Comic-Con "
    "2011</title><link>http://www.nintendo.com/whatsnew/detail/ywuRuJt12lWTyGBvDKavQ0wi33Jds9k4</"
    "link><description>Nintendo Invites Fans to Experience Upcoming "
    "Games</description><pubDate>2011-07-18</pubDate></item><item><title>Netflix Streaming Now "
    "Available on Nintendo 3DS Hand-Held "
    "Systems</title><link>http://www.nintendo.com/whatsnew/detail/"
    "4Q9hTa22-Rv6VPxZsBGD5EG1dNgbJK5s</link><description>Netflix Streaming Now Available on "
    "Nintendo 3DS</description><pubDate>2011-07-14</pubDate></item><item><title>Nintendo Download "
    "Highlights New Digital Content for Nintendo "
    "Systems</title><link>http://www.nintendo.com/whatsnew/detail/"
    "0pGvLslfY91A5b_sgT9ZE12l30vlCK98</link><description>Nintendo Download Highlights New Digital "
    "Content</description><pubDate>2011-07-14</pubDate></item><item><title>Nintendo Download - "
    "Thursday, July 7, "
    "2011</title><link>http://www.nintendo.com/whatsnew/detail/QviITcdy3y9jHN2mGkpKgA0JIvSknXNP</"
    "link><description>Nintendo Download - Thursday, July 7, "
    "2011</description><pubDate>2011-07-07</pubDate></item><item><title>Mystery Case Files: The "
    "Malgrave Incident "
    "Sweepstakes</title><link>http://mysterycasesweeps.com/</link><description>Mystery Case Files "
    "Sweepstakes</description><pubDate>2011-07-07</pubDate></item><item><title>Explore The Legend "
    "of Zelda: Ocarina of Time 3D World "
    "Map</title><link>http://www.zelda.com/ocarina3d/#/world-map/overview</link><description>The "
    "Legend of Zelda: Ocarina of Time 3D World "
    "Map</description><pubDate>2011-07-07</pubDate></item><item><title>Mystery Case Files: The "
    "Malgrave Incident - Behind the "
    "Mystery</title><link>http://mysterycasefiles.nintendo.com/</link><description>Mystery Case "
    "Files: The Malgrave "
    "Incident</description><pubDate>2011-07-01</pubDate></item><item><title>Nintendo Download "
    "Highlights New Digital Content for Nintendo "
    "Systems</title><link>http://www.nintendo.com/whatsnew/detail/"
    "mZFae31yG7dgREJtZQwGLDoRdDaEUALF</link><description>Nintendo Download Hightlights new Digital "
    "Content</description><pubDate>2011-06-30</pubDate></item><item><title>Nintendo 3DS "
    "Accessories Page Now Live with Dozens of "
    "Products</title><link>http://www.nintendo.com/3ds/accessories</link><description>Nintendo 3DS "
    "Accessories Page Now "
    "Live</description><pubDate>2011-06-29</pubDate></item><item><title>Nintendo 3DS Goes on the "
    "Road With the Vans Warped "
    "Tour</title><link>http://www.nintendo.com/3ds/events/warped-tour</link><description>Nintendo "
    "3DS on the Road With the Vans Warped "
    "Tour</description><pubDate>2011-06-24</pubDate></item><item><title>Nintendo Download "
    "Hightlights new Digital Content for Nintendo "
    "Systems</title><link>http://www.nintendo.com/whatsnew/detail/"
    "poNYLTP3hk0RaIslDMC6KSCGNt_88cQg</link><description>Nintendo Download Hightlights new Digital "
    "Content</description><pubDate>2011-06-23</pubDate></item><item><title>Mystery Case Files: The "
    "Malgrave Incident Makes Sleuthing More "
    "Social</title><link>http://www.nintendo.com/whatsnew/detail/8bnUBxDbxVKV9oj1BrEJevhadZhZp9T1</"
    "link><description>Mystery Case Files: The Malgrave "
    "Incident</description><pubDate>2011-06-21</pubDate></item><item><title>Mystery Case Files: "
    "The Malgrave Incident - Official Website Now "
    "Live</title><link>http://mysterycasefiles.nintendo.com/</link><description>Mystery Case "
    "Files?: The Malgrave "
    "Incident?</description><pubDate>2011-06-21</pubDate></item></channel></rss>";  // NOLINT
