#!/bin/sh

cd $(dirname $0)

if [ "${VAGRANT_HOME}" = "" ]; then
  echo "Please set VAGRANT_HOME
  exit 1
fi

vagrant plugin install vagrant-proxyconf
vagrant plugin install vagrant-vbguest
# vagrant plugin install vagrant-omnibus
vagrant plugin install vagrant-cachier
vagrant plugin install vagrant-alpine

mkdir -p ${VAGRANT_HOME}
if [ ! -e ~/${VAGRANT_HOME}/Vagrantfile ]; then
  cp ../vagrant/Vagrantfile.vagrant.d ${VAGRANT_HOME}/Vagrantfile
  echo ${VAGRANT_HOME}/Vagrantfile created
fi

